Subject: [os2genau_digest] No. 2098
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 14 Jul 2013 00:00:40 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Saturday 13 July 2013
 Number  2098
**************************************************

Subjects for today
 
1   Stardock spam : Ian Manners" <deadmail>
2  Re:  Stardock spam : Peter Moylan <peter at pmoylan dot org>
3  Re:  Stardock spam : Voytek Eymont <voytek at sbt dot net dot au>
4  Re:  Stardock spam : Ian Manners" <deadmail>
5  Re:  Stardock spam : Ian Manners" <deadmail>
6  Re:  Stardock spam : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 13 Jul 2013 01:54:37 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:   Stardock spam

It's a shame to see a once great company go downhill so far.

When they went MS Windows only software I use to
refer them to Windows users, I now tell people to stay
away from them as they are not what they use to be.

I was subscribed to there emails back in the day they
provided OS/2 software, over a decade ago now.

In October 2012 I started receiving emails from them
again, tried unsubscribing, emailing them to remove
my email address etc, there seems to me no way to
stop there spam.

At the bottom of each email is something like this,
it changes with each email as it seems to include a
seasonal stuff :-

subscriptions.a
sp?ref=3Dodnt_conspromo_oct2012_halloween_unsubscribe&utm_source=3DStardock
Software&utm_medium=3Demail&utm_term=3D1042012&utm_content=3DConsumer%3A%2B
Object%2BDesktop%2BHalloween&utm_campaign=3DODNT%3A%2BBoo!%2BA%2BPromo%2BCo
de%2Bfor%2BYou!"=style=3D"color: #7d7d7d" target=3D"_blank">click 
here</a>.

Doesnt do much besides give an error message.

Clicking on the unsubscribe link simply gives be a
website error, "The page cannot be displayed because
an internal server error has occurred."

There unsubscribe code at the bottom of each email
has now changed to :-

<script 
language=3D"javascript">=0D=0Adocument.getElementById('email1').innerHTML=3
DgetParameterByName("email");=
=0D=0Adocument.getElementById('email1').href=3D"https://www.stardock dot com/ac
counts/subscriptions?email=3D"=
 + 
getParameterByName("email");=0D=0Adocument.getElementById('email2').href=3D
"https://www.stardock dot com/accounts/subscriptions?email=3D"=
 + getParameterByName("email");=0D=0A=0D=0Afunction 
getParameterByName(name)=
=0D=0A{=0D=0A  name =3D name.replace(/[\[]/, "\\\[").replace(/[\]]/, 
"\\\]");=
=0D=0A  var regexS =3D "[\\?&]" + name + "=3D([^&#]*)";=0D=0A  var regex=
 =3D new RegExp(regexS);=0D=0A  var results =3D 
regex.exec(window.location.search);=
=0D=0A  if(results =3D=3D null)=0D=0A   return "";=0D=0A  else=0D=0A    
return=
 decodeURIComponent(results[1].replace(/\+/g, " 
"));=0D=0A}=0D=0A</script>

You need a javascript aware email client to unsubscribe !

Submitting spam reports to cogentco dot com and ussignalcom dot com
(upstream's) has had no results.

Now I'm getting spam from EdgeRunner LLC which seems
to be an associate company.

A once great company thats gone down hill so far :(

I could add them to the spam filter but I get more
satisfaction from  complaining about them every month
to various places but I've been doing it since October
2012, many USA ISP's dont seem to give a s4!7
about spam anymore. Guess I'll just add the whole
block to the blacklist, they dont care, I dont care.

Stardock dot com (Stardock dot net) just dont care.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 13 Jul 2013 22:20:31 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Stardock spam

On 13/07/13 03:54, Ian Manners wrote:
> It's a shame to see a once great company go downhill so far.
>
> When they went MS Windows only software I use to
> refer them to Windows users, I now tell people to stay
> away from them as they are not what they use to be.
>
> I was subscribed to there emails back in the day they
> provided OS/2 software, over a decade ago now.
>
> In October 2012 I started receiving emails from them
> again, tried unsubscribing, emailing them to remove
> my email address etc, there seems to me no way to
> stop there spam.

I don't know whether this will help, but I have just gone to

    http://www.stardock dot com/about/contactus.asp

and left a message saying "please stop spamming".

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===
**= Email   3 ==========================**

Date:  Sat, 13 Jul 2013 22:36:45 +1000
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  Stardock spam

I also get starfish (Swype predictive typing) emails, I reply 'please tell Brad we use OS/2 here'

but, yes, from innovative apps like Object Desktop to what seems like eye candy stuff, well, if that's what makes money, it's not Brad's fault really, is it.....?

Peter Moylan <peter at pmoylan dot org> wrote:
>On 13/07/13 03:54, Ian Manners wrote:
>> It's a shame to see a once great company go downhill so far.
>>
>> When they went MS Windows only software I use to
>> refer them to Windows users, I now tell people to stay
>> away from them as they are not what they use to be.
>>
>> I was subscribed to there emails back in the day they
>> provided OS/2 software, over a decade ago now.
>>
>> In October 2012 I started receiving emails from them
>> again, tried unsubscribing, emailing them to remove
>> my email address etc, there seems to me no way to
>> stop there spam.
>
>I don't know whether this will help, but I have just gone to
>
>    http://www.stardock dot com/about/contactus.asp
>
>and left a message saying "please stop spamming".
>
>-- 
>Peter Moylan                          peter at pmoylan dot org
>                                      http://www.pmoylan dot org
>
>--------------------------------------------------
> 
===

Voytek
-- 
Swyped on Motrix with Kaiten Mail. 
Please excuse my brevity.
[attachments have been removed]
--------------------------------------------------
 
**= Email   4 ==========================**

Date:  Sat, 13 Jul 2013 21:38:34 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Stardock spam

Hi Peter,

> I don't know whether this will help, but I have just gone to
>     http://www.stardock dot com/about/contactus.asp
> and left a message saying "please stop spamming".

Thats the same place I asked them to unsubscribe me from
there emails last year.

I also tried 'kwilas at stardock dot com' from the whois info.
I figure 8 months is more than enought time to warrant
a response or some sort of action..

I could try opening the email in Firefox and allow noscript
to let the javascript run but I dont believe that you should
make people jump through hoops to unsubscribe from
something they havent been subscribed to for over a
decade.. and with javascript !!

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
**= Email   5 ==========================**

Date:  Sat, 13 Jul 2013 21:46:16 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Stardock spam

Hi Voytek,

> I also get starfish (Swype predictive typing) emails, I reply 'please tell Brad we use OS/2 
here'

but have you ever been able to get the emails to stop :o)

I replied once for the fun of it with a small diatribe of how
it burns, the software burns and I am blinded bla bla bla.

even if I was a registered user of some of there OS/2 software.

To have the emails start again after a decade and not be able
to get them to stop apart from filtering them out, is not the
Brad I remember !

> but, yes, from innovative apps like Object Desktop to what seems like eye candy stuff, well, if that's what makes money, it's 
> not Brad's fault really, is it.....?

He made a business decision to go all Windows, and if I
were he at the time I would have done the same, no money
in OS/2 apps, at least not to make a living going forward.
Windows is were the $$'s were back then, even IBM
servicing could see that.

A hardware fault call would come in, if it was on a Win box
and the fault was really software, charge the customer full
$$'s, if it was an OS/2 box, chances were the fault really
was hardware, IBM foots the bill.

You have a business to run, bills to pay, you sell more Windows.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
**= Email   6 ==========================**

Date:  Sat, 13 Jul 2013 22:12:17 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Stardock spam

>     http://www.stardock dot com/about/contactus.asp

Just tried it again, took me 4 goes to get the letter entry
right - touchy captcha.  I'm not expecting a reply as I
suspect if its not sales related it goes in the to hard
basket.

Email from edgerunner dot com however are now in the
autosubmit script for spamcop and a few other services.
I havent even looked at edgerunner dot com to see what
it is.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------